<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="174dp"
    android:background="@color/transparent">

    <LinearLayout
        android:layout_width="295dp"
        android:layout_height="133dp"
        android:gravity="center_horizontal"
        android:layout_centerHorizontal="true"
        android:orientation="vertical"
        android:layout_marginTop="41dp"
        android:background="@drawable/user_complete_dialog_bg">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="提交成功!"
            android:textColor="#242424"
            android:textSize="18dp"
            android:textStyle="bold"
            android:layout_marginTop="43dp"/>

        <TextView
            android:layout_marginTop="15dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="正在前往为您定制的专区…"
            android:textColor="#242424"
            android:textSize="14dp"/>

    </LinearLayout>

    <ImageView
        android:layout_width="82dp"
        android:layout_height="82dp"
        android:src="@drawable/collect_success_top_icon"
        android:layout_centerHorizontal="true"/>

</RelativeLayout>